MIIS - Admin Panel - Bug #4153

Admin > Stores >If i do not select anything and click on Search button then website throwing crash .
Check issues on all search filters page like store, orders etc

09/09/2022 01:09 PM - priyanka Sharma

Status: Reopened Start date: 09/09/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202209091308-8upsr.png
clipboard-202209091307-dz631.png

History

#1 - 09/09/2022 01:09 PM - priyanka Sharma

- Assignee set to Narendra Singh

#2 - 09/12/2022 12:05 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 09/13/2022 12:23 PM - priyanka Sharma

- Status changed from Resolved to Closed

#4 - 09/13/2022 12:24 PM - priyanka Sharma

- Status changed from Closed to Resolved

#5 - 09/13/2022 12:24 PM - priyanka Sharma
- File clipboard-202209131224-zy5mc.png added

- Status changed from Resolved to Reopened

clipboard-202209131224-zy5mc.png

Files

clipboard-202209091307-dz631.png 160 KB 09/09/2022 priyanka Sharma
clipboard-202209091308-8upsr.png 170 KB 09/09/2022 priyanka Sharma
clipboard-202209131224-zy5mc.png 221 KB 09/13/2022 priyanka Sharma
